Die Suche ergab 33 Treffer

von otto
12 Jul 2018, 11:41
Forum: Nouveautés
Thema: Support pour Ubuntu 18.04 pour opsi 4.1 en stable
Antworten: 0
Zugriffe: 29

Support pour Ubuntu 18.04 pour opsi 4.1 en stable

Chers utilisateurs d'opsi, nous publions opsi 4.1 pour Ubuntu 18.04 (Bionic Beaver) en stable. À cette fin nous publions les paquets suivantes: Localboot : l-debuntu-upgrade (4.1.0.0-2) opsi-linux-client-agent (4.1.0.5-1) Netboot : ubuntu18-04 (4.1.0.0-3) ubuntu (4.1.0.0-1) serveur : python-opsi (4....
von otto
09 Jul 2018, 13:52
Forum: Nouveautés
Thema: Hotfixes pour opsi 4.0/4.1 en stable
Antworten: 0
Zugriffe: 50

Hotfixes pour opsi 4.0/4.1 en stable

Chers utilisateurs d'opsi, nous avons constaté des erreurs dans le paquets opsi-client-agent actuel: - le paquet n'a pas contenu pas opsiclientd_eventstarter.exe. - Changelog était enlevé du fichier Control, car il a causé des problèmes sur le serveur opsi pendant l'installation. - Il y a des problè...
von otto
09 Jul 2018, 13:25
Forum: Nouveautés
Thema: opsi 4.0 & opsi 4.1: Actualisations en stable & testing
Antworten: 0
Zugriffe: 44

opsi 4.0 & opsi 4.1: Actualisations en stable & testing

Chers utilisateurs d'opsi, nous avons publié des paquets actualisés en stable et testing - tant opsi 4.0 qu'opsi 4.1. Paquets opsi en stable (4.0 & 4.1) Windows: opsi-configed (4.0.7.7.6-8) Paquets opsi en testing (4.0 & 4.1) Windows: opsi-configed (4.0.7.7.6-8 ) opsi-clonezilla (4.1.0.0-1) ...
von otto
25 Jun 2018, 15:42
Forum: Nouveautés
Thema: opsi 4.0 & opsi 4.1: Actualisation en stable et testing, support pour Ubuntu 18.04
Antworten: 0
Zugriffe: 90

opsi 4.0 & opsi 4.1: Actualisation en stable et testing, support pour Ubuntu 18.04

Chers utilisateurs d'opsi, nous avons poublié des actualisation pour opsi 4.0 et opsi 4.1 en stable et testing. Disponsable pour opsi 4.0 et 4.1 en stable: Paquets Windows LocalBoot: ⋅  opsi-winst 4.12.0.21 ⋅  opsi-client-agent 4.1.0.0-8 ⋅  windows10-upgrade 18.03-2 Paq...
von otto
25 Jun 2018, 15:16
Forum: Nouveautés
Thema: Problème de communication avec TLS
Antworten: 0
Zugriffe: 74

Problème de communication avec TLS

Chers utilisateurs d'opsi, cela a déjà menée à plusieurs demandes en forum: De temps en temps il y a des interruptions de la communication avec le de-fait-SSL-standard TLSv1.2 entre les bibliothèques de Java et Python. Cela peut mener aux erreurs à l'execution du configed (surtout pendant le chargem...
von otto
11 Jun 2018, 16:00
Forum: Nouveautés
Thema: uib gmbh à CeBit du 12 au 15 juin
Antworten: 0
Zugriffe: 168

uib gmbh à CeBit du 12 au 15 juin

Chers intéressés par opsi,

cette semaine nous avons notre propre stand à la CeBit.
Visitez-nous à Halle 15 Stand E 30.
Celui qui veut encore un ticket peut nous écrire sous messe(at)uib.de

Cordialement (et peut-être jusqu'à à Hannover),

Birgit Hubal
von otto
11 Jun 2018, 15:24
Forum: Nouveautés
Thema: opsi 4.0 & opsi 4.1: Actualisation en stable et testing, support pour Ubuntu 18.04
Antworten: 0
Zugriffe: 139

opsi 4.0 & opsi 4.1: Actualisation en stable et testing, support pour Ubuntu 18.04

Chers utilisateurs d'opsi, nous avons publié des actualisations pour opsi 4.0 et opsi 4.1 en stable et testing. Disponsable pour opsi 4.0 et opsi 4.1 en stable: Paquets Windows LocalBoot: ⋅  opsi-winst 4.12.0.21 ⋅  opsi-client-agent 4.1.0.0-8 ⋅  windows10-upgrade 18.03-...
von otto
04 Jun 2018, 14:58
Forum: Nouveautés
Thema: Nouveaux paquets pour opsi 4.0 et 4.1 en testing et stable
Antworten: 0
Zugriffe: 165

Nouveaux paquets pour opsi 4.0 et 4.1 en testing et stable

Chers utilisateurs d'opsi, nous avons publié nouveaux paquets pour opsi 4.0 et opsi 4.1 en testing et stable. Remarque sur les paquets: ---------------------------------------------- Nouveau opsi-configed: Le nouveau opsi-configed contient (en plus de petits corrections de bugs) surtout deux modific...
von otto
28 Mai 2018, 12:56
Forum: Nouveautés
Thema: Correctifs pour opsi 4.0/4.1 stable
Antworten: 0
Zugriffe: 151

Correctifs pour opsi 4.0/4.1 stable

Chers utilisateurs d'opsi, nous avons constaté une erreur dans le paquet opsi-scriopt / opsi-winst actuel. À cause de cette erreur opsi-script annonce une erreur de syntaxe quand on appele une complexe (mais correcte) fonction de 'defined functions'. Ces appels se trouvent par example dans les produ...
von otto
14 Mai 2018, 14:00
Forum: Nouveautés
Thema: Nouveaux paquets pour opsi 4.0 et 4.1 en testing et stable
Antworten: 0
Zugriffe: 165

Nouveaux paquets pour opsi 4.0 et 4.1 en testing et stable

Chers utilisateurs d'opsi, nous avons publié des paquets pour opsi 4.0 et 4.1 en testing et en stable. Les manuels opsi-winst-manual, opsi-winst-reference-card, opsi-getting-started, opsi-manual, opsi-directory-connector-manual aussi bien que opsi-supportmatrix ont éte actualisés. Pour les éléments:...